<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string>søndager</string>
	<string>mandager</string>
	<string>tirsdager</string>
	<string>onsdager</string>
	<string>torsdager</string>
	<string>fredager</string>
	<string>lørdager</string>
</array>
</plist>
